Subject: Fwd: Salary
From: Nitin <[email-masked]>
To: admin <[email-masked]>
Date: Mon, 15 Sep 2014 21:55:02 +0530 (IST)

Hi Sir,
  I request you to please look in to this matter and please do the needful.

Thanks & Regards, 
Nitin Gupta 

----- Forwarded Message -----
From: "Nitin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Varun Kamal" <[email-masked]>
Sent: Monday, September 8, 2014 10:47:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary

Hi Ma'am 

There was a deduction of Rs 1000 in my salary. I do not really think that was my mistake. I did not have any clue about my shift change. I called Arun to know my week off on Sunday night and he asked me to come at 10:30 PM on Monday as mentioned in the Roster. You can cross check this with Arun. 
I was ready to come on Monday at my regular shift time but Devendra asked me not to come on Monday instead come on Tuesday at 1:30 in the afternoon. So I do not think I took any unsanctioned off or something else. 
I request you please do the needful. I never took any unsanctioned off since I started working here. 

Thanks & Regards, 
Nitin Gupta